#!/bin/bash

export NUMJOBS=4
export DEB_HOST_GNU_TYPE=$(dpkg-architecture -qDEB_HOST_GNU_TYPE)
mkdir -p obj-${DEB_HOST_GNU_TYPE}/bin

for i in /usr/bin/cp2k.*; do ln -s $i obj-${DEB_HOST_GNU_TYPE}/bin; done

make -f debian/rules override_dh_auto_test
